| ## Public API Reference

- Main Page
- Modules
- Namespaces
- Classes
- Files
- Related Pages

- Alphabetical List
- Class List
- Class Hierarchy
- Class Members

# csFrameDataHolder< T > Member List

This is the complete list of members for csFrameDataHolder< T >, including all inherited members.

Clear(bool instaClear=false) | csFrameDataHolder< T > | `[inline]`
csFrameDataHolder() | csFrameDataHolder< T > | `[inline]`
GetUnusedData(bool &created, uint frameNumber) | csFrameDataHolder< T > | `[inline]`
~csFrameDataHolder() | csFrameDataHolder< T > | `[inline]`